Subject: Setting PS1 in ~/.bashrc
From: Ney André de Mello Zunino <[email-masked]>
To: [email-masked]
Date: Sat, 17 Aug 2002 01:07:22 +0900

Hello.

Sorry for the naive question, but I am not being able to override the default PS1 value set in /etc/profile. I tried searching the Web to find information on this and I read in several places that one should make changes in their own ~/.bashrc file. However, after I created this file and put my "export PS1" command in it, Cygwin still launches and makes use of the definition found in /etc/profile. I have discovered, however, that if I start a new instance of bash, my definition is taken into account.

I am sure I am the one missing something. I would be glad to know what it is.

Thank you,

-- 
Ney André de Mello Zunino
Media and Technology Laboratory
Campus Computing Centre
United Nations University

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/